function FileData_Pairs(x)
{
x.t("pr\u00e9sentation","produit");
x.t("caract\u00e9ristiques","avantages");
x.t("produit","caract\u00e9ristiques");
x.t("avantages","pr\u00e9sentation");
x.t("avantages","caract\u00e9ristiques");
}
